.pushe-dialog-wrapper.pushe-dialog-top-center {
    top: 10px;
    right: 0;
    left: 0;
    bottom: unset;
  }
  .pushe-dialog-wrapper.pushe-is-rtl {
    direction: rtl;
}
.pushe-dialog-wrapper {
    margin: 0 auto;
}
.pushe-dialog-wrapper {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    min-width: 300px;
    max-width: 400px;
    z-index: 10000000;
    box-shadow: 2px 2px 10px #c5c5c5;
    border-radius: 10px;
    background-color: #ffffff;
    font-family: ISansFont;
    margin: 0 auto;
    font-size: 16px;
}
.pushe-is-rtl .pushe-title {
    text-align: right;
}

.pushe-title {
    display: block;
    color: #55c551;
    font-size: 1em;
    font-weight: 900;
    margin: 8px 0;
    box-sizing: border-box;
    direction: inherit;
    padding: 10px;
}
.pushe-is-rtl .pushe-content {
    text-align: right;
}

.pushe-content {
    display: block;
    color: #989c9d;
    font-size: .95em;
    box-sizing: border-box;
    direction: inherit;
    padding: 10px;
    margin: 6px 0;
    line-height: 1.6;
}
.pushe-is-rtl .pushe-buttons-wrapper {
    float: left;
}

.pushe-buttons-wrapper {
    display: flex;
    flex-direction: row;
    clear: both;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 8px;
    padding: 20px;
}
a.pushe-reject-btn {
    color: #808080;
    box-sizing: border-box;
}

.pushe-btn {
    display: inline-block;
    background-color: #e6e6e6;
    border-radius: 40px;
    min-width: 10px;
    padding: 4px 15px;
    font-size: .87em;
    margin: 0 5px;
    cursor: pointer;
    box-sizing: border-box;
    min-width: 100px;
    white-space: nowrap;
}
a.pushe-accept-btn {
    background-color: #00abe5;
    color: #fff;
    box-sizing: border-box;
}

.pushe-btn {
    display: inline-block;
    background-color: #e6e6e6;
    border-radius: 40px;
    min-width: 10px;
    padding: 4px 15px;
    font-size: .87em;
    margin: 0 5px;
    cursor: pointer;
    box-sizing: border-box;
    min-width: 100px;
    white-space: nowrap;
}
.pushe-dialog-wrapper.pushe-is-rtl {
    direction: rtl;
}
.pushe-dialog-wrapper {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    min-width: 300px;
    max-width: 400px;
    z-index: 10000000;
    box-shadow: 2px 2px 10px #c5c5c5;
    border-radius: 10px;
    background-color: #ffffff;
    font-family: ISansFont;
    margin: 0 auto;
    font-size: 16px;
}